name: Lyn Landon
start_date: 2021-04-26
locality: 
country: United States
role: <a href="/job-families/engineering/technical-writer/">Technical Writer</a>
reports_to: jbeaumont
picture: lynlandon.jpg
pronouns: she/her
pronunciation: lin
twitter:
linkedin: lyn-landon
gitlab: llandon
departments:
  - Field Operations
specialty: Customer Programs
expertise:
story: I spent most of my life in support, and everyone always wanted to fix the thing, but no one wanted to document how we did it. Looking to document all those little things that get forgotten, left out, and neglected.

